@media screen and (min-width: 601px) {
.my-btn{
    margin-left:35%;
    margin-right:35%;
}


  }
  
  @media screen and (max-width: 600px) {
    .my-btn{
        margin-left:0;
        margin-right:0;
    }

    .logo{
      text-align: center;
    }

    h2{
      font-size: 24px;
      text-align: center;
    }
    .lead{
      font-size: 12px;
    }

    .brand_logo{
      width:120px;
      height: 120px;
    }
  }